field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  01e3abf5-cfd7-4f38-9630-2d686d5eb4ce:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0dd226a0-ce8e-4756-9065-a14eb0bfe27a # First Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 853186ba-4659-4252-8a75-3b4a9e9837f2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a3489ee7-b9bd-4a18-8e95-374f5dc1f671 # First Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2a509219-90fd-4afc-9061-a18f5c2b3d08
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9153236a-203f-4611-bfb0-5f72f32b61fd # Second Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a56aba51-ce7e-4955-9339-94a2ea3ab34b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 672d91f4-dc39-413a-874d-e9da29bbe218 # Second Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d61a8a2-a804-48f0-93ae-78c00760ec82
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e53dd28b-865f-4374-9302-3ae23158ff25 # Third Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7613624-811d-4287-b4da-fa2090ca61ed
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 914c71c5-d0da-48a3-8098-b51c7997b615 # Third Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cafd3b73-6145-44e1-b67f-62ba9e03e9bc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3ea1ac55-8381-4fda-ba01-72ade8ee419b # Fourth Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ffa7b57e-f695-4baf-98f4-1957a002003b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c09dec3a-9ed8-4535-a561-cf927702522b # Fourth Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c67c286-9b89-4e1f-9081-315411345cb5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b33e50f7-0c30-4657-adf9-1c48efe39c7c
        userCondition: null
fields:
  0dd226a0-ce8e-4756-9065-a14eb0bfe27a: # First Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: firstPanelHeading
    instructions: null
    name: 'First Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  3ea1ac55-8381-4fda-ba01-72ade8ee419b: # Fourth Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: fourthPanelHeading
    instructions: null
    name: 'Fourth Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  672d91f4-dc39-413a-874d-e9da29bbe218: # Second Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: secondPanelText
    instructions: null
    name: 'Second Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  914c71c5-d0da-48a3-8098-b51c7997b615: # Third Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: thirdPanelText
    instructions: null
    name: 'Third Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  9153236a-203f-4611-bfb0-5f72f32b61fd: # Second Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: secondPanelHeading
    instructions: null
    name: 'Second Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a3489ee7-b9bd-4a18-8e95-374f5dc1f671: # First Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: firstPanelText
    instructions: null
    name: 'First Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  c09dec3a-9ed8-4535-a561-cf927702522b: # Fourth Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: fourthPanelText
    instructions: null
    name: 'Fourth Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  e53dd28b-865f-4374-9302-3ae23158ff25: # Third Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: thirdPanelHeading
    instructions: null
    name: 'Third Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: fourPanels
name: 'Four Panels'
sortOrder: 1
